html,body{margin:0;padding:0;font-family:微软雅黑,"Microsoft YaHei","Microsoft JhengHei";}
a,h1,span,p,h2,h3,h4,h5,h6{font-family:微软雅黑,"Microsoft YaHei","Microsoft JhengHei"}
a:hover{text-decoration:none;}
/*头部*/
.header-top{width: 1200px;height: 30px}
.btn-group{float: right;height: 30px;margin-right: 130px}
.btn-group button.btn{border: none;display: inline-block ;height: 30px;}
.dropdown-menu li a{color: #000 !important;top: 0em !important;}
.bottom-header{width: 100%;height: 60px;background-color: #27badb;}
.logo a img{width: 42%;margin-top:10px;}
.logo a img.logo2{width: 180px;height: 60px;position: absolute;left: 84px;top: 20px;}
.header-name{width: 244px;height: 60px;}
.header-name h1 a{color: #fff;font-size: 30px;}
.collapse ul.nav{background-color: #27badb;}
.collapse ul.nav li{background-color: #27badb;}
.collapse ul.nav li a{ color: #fff;padding: 10px 22px;line-height: 0px;	border-left: 1px solid #fff;margin: 20px 0px;}
.collapse ul.nav li:last-child a{border-right: 1px solid #fff;}
.nav-last{border-right:1px solid #fff }
.nav-a:hover{color:#f78536;}

/*回到顶部*/
#toTop {display: none;text-decoration: none;position: fixed;bottom: 120px;right: 0px;overflow: hidden;width: 40px;height: 50px;border: none; text-indent: 100%;background: url(to-top1.png) no-repeat 0px 0px; z-index: 999;       }
*{margin:0;padding:0;list-style-type:none;}

/*底部*/
.footer{padding: 0px;background-color: #fff;border-top: 4px solid #178fb5;}
.container-footer{width: 100%;padding: 0px;}
.footer-links{width: 100%;;height: 60px;background-color: #178fb5;text-align: center;}
.links{width: 1200px;margin: 0 auto;height: 60px}
.links-list{float: left;line-height:60px;}
.links-list span{display: inline-block; font-size: 16px;	line-height: 26px;	width: 86px;color: #fff;height: 26px;background-color: #127291;	border-radius: 3px;	text-align: center;	margin: 18px 45px 18px 120px;}
.links-list a{display: inline-block;color: #fff;font-size: 16px; margin: 0px 30px;text-align: center;}
.footer-list{width: 1200px;margin: 10px auto;height: 40px}
.footer-li-list{float: left;border-right: 1px solid #707070;margin: 10px auto;}
.footer-li-list a {display: inline-block;color: #2f2f2f;font-size: 16px; margin: 0px 30px;text-align: center;}
.footer-li-list-last{border: none;}
.footer-address{width: 1200px;margin: 20px auto 0px;}
.footer-address p.footer-add-p{text-align: center;font-size: 16px;;color: #2f2f2f;  }
.footer-contacts{width: 800px;margin: 10px auto;padding: 15px 0;height: 50px;}
.contact-list{ float: left;border-right: 1px solid #707070; line-height: 1em;}
.contact-list span{display: inline-block;font-size: 16px;color: #2f2f2f; margin: 0px 40px;text-align: center;}
.contact-list-last{border:none}